Subject: RE: [Sip] bis-07 comment: Min-Expires header nit

From: "Drage, Keith (Keith)" <[email-masked]>
Date: Wed, 13 Feb 2002 10:30:04 -0000

True, I am off to replace my glasses.

Keith

Keith Drage
Lucent Technologies
Tel: +44 1793 776249
Email: [email-masked]

> ----------
> From: 	Jonathan Rosenberg[SMTP:[email-masked]]
> Sent: 	13 February 2002 5:48
> To: 	Drage, Keith (Keith)
> Cc: 	[email-masked]'
> Subject: 	Re: [Sip] bis-07 comment: Min-Expires header nit
> 
> 
> 
> "Drage, Keith (Keith)" wrote:
> > 
> > Further to the comment below, in the table in the bis-07 draft, I note
> > that
> > the Min-Expires header is optional a 423 response to REGISTER, and in
> > the
> > events-02 draft, it is mandatory in 423 response to SUBSCRIBE.
> > 
> > I believe it should be the same in both drafts.
> 
> Agreed. However, as far as I can tell, its mandatory in the 423 to
> REGISTER according to bis-07. Are you sure you were reading the right
> row? 
> 
> Thanks,
> Jonathan R.
> 
> -- 
> Jonathan D. Rosenberg, Ph.D.            72 Eagle Rock Avenue
> Chief Scientist                         First Floor
> dynamicsoft                             East Hanover, NJ 07936
> [email-masked]                 FAX: (973) 952-5050
> http://www.jdrosen.net                  PH:  (973) 952-5000
> http://www.dynamicsoft.com
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip